echo [INFO]: Building problem 'najdichislo'.
cd problems/najdichislo
./doall.sh
cd -

echo [INFO]: Building problem 'maxchislo'.
cd problems/maxchislo
./doall.sh
cd -

echo [INFO]: Building problem 'sinonimisputem'.
cd problems/sinonimisputem
./doall.sh
cd -

echo [INFO]: Building problem 'handshakes'.
cd problems/handshakes
./doall.sh
cd -

echo [INFO]: Building problem 'birthday'.
cd problems/birthday
./doall.sh
cd -

echo [INFO]: Building problem 'guess-the-circle'.
cd problems/guess-the-circle
./doall.sh
cd -

echo [INFO]: Building problem 'water-puzzle'.
cd problems/water-puzzle
./doall.sh
cd -

echo [INFO]: Building problem 'tennis'.
cd problems/tennis
./doall.sh
cd -

echo [INFO]: Building russian contest statement.
cd statements/russian
./doall.sh
cd -

